.media-controls {
    display: flex;
    height: 50px;
    margin: -5px 0 10px
}

.play-button-container {
    background-color: #337ab7;
    display: flex;
    width: 50px;
    height: 50px;
    padding-top: 7px;
    border-radius: 100%;
    margin: 0 1px 5px 0;
}

.play-button {
    padding: 4px 0 0 1px;
    margin: 3px 10px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background-color: rgba(0,0,0,0.70);
    text-align: center;
    cursor: pointer;
}

.play-button a, .meditate-now-audio-list li .play-button a {
    font-size: 14px;
    color: #ffffff;
}

input[type=range].media-control--play {
    width: 200px;
    padding-right: 2px;
    margin-right: 10px;
}

.media-control--volume {
    width: 60px;
    padding-right: 2px;
}

@media only screen and (max-width: 1199px) {
    .mobile-media input[type=range].media-control--play {
        width: 80px;
    }
    .mobile-media .media-control.media-control--volume, .mobile-media .wm-custom-icons.wm-custom-icons1 {
        display: none;
    }
    input[type=range].media-control--play {
        width: 120px;
    }
    .media-control--volume {
        width: 50px;
        padding-right: 2px;
    }
    .play-button-container {
        margin-right: 0;
    }
}

.media-control--current-time, .media-control--duration {
    margin: 14px 0 0 0;
    font-family: monospace;
}

/**
 * Mute / Unmute
 */
.mute-button-container {
    display: inline-block;
    font-size: 24px;
    margin: 7px 0 0 15px;
    vertical-align: middle;
    cursor: pointer;
}

/**
 * Download
 */
.wm-download {
    float: left;
    width: 40px;
    height: 40px;
    color: #337ab7;
    border: 2px solid #337ab7;
    border-radius: 100%;
    text-align: center;
    font-size: 12px;
    padding-top: 6px;
    line-height: 1;
    margin: 5px 0 0 -2px;
    position: relative;
}

[class^="fi-interface-"]:before, [class*=" fi-interface-"]:before, [class^="fi-interface-"]:after, [class*=" fi-interface-"]:after {
    margin-left: 0 !important;
}

.audio-row .media-controls {
    margin: 0 auto 4px;
}

@media only screen and (max-width: 768px) {
    .audio-row {
        margin: 0 auto 10px auto;
    }
}

.audioIntro {
    margin: -20px 10px 10px 20px;
}

/**
 * The range styler
 */
input[type=range] {
    -webkit-appearance: none;
    margin: 18px 10px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    box-shadow: 0 0 0 #000000, 0 0 0 #0d0d0d;
    background: #3071a9;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
    box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
    border: 0 solid #000000;
    height: 28px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -10px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: green;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
    background: #3071a9;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}
input[type=range]::-moz-range-thumb {
    box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #2a6495;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
    background: #3071a9;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
    box-shadow: 1px 1px 1px #000000, 0 0 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
    background: #3071a9;
}
input[type=range]:focus::-ms-fill-upper {
    background: #367ebd;
}
